{
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/stembord/lessons/lesson-template.git"
  },
  "scripts": {
    "gulp": "gulp",
    "prepublishOnly": "npm run gulp build",
    "format.ts": "prettier-tslint fix '**/*.{ts,tsx}'",
    "format.js": "prettier --write '**/*.{js,jsx,json}' --ignore-path .gitignore",
    "format": "npm run format.ts && npm run format.js",
    "lint": "tslint -c tslint.json 'lib/**/*.{ts,tsx}'",
    "simple": "parcel examples/simple/index.html",
    "full": "npm run gulp build && mkdir dist/ && cp ./src/* dist/ && parcel examples/full/index.html"
  },
  "author": "Nathan Faucett",
  "license": "(MIT OR Apache-2.0)",
  "readmeFilename": "README.md",
  "devDependencies": {
    "@stembord/bootstrap-overrides": "^0.1.1",
    "@primer/octicons-react": "^9.1.1",
    "@types/react": "^16.8.22",
    "@types/react-dom": "^16.8.4",
    "@types/reactstrap": "^8.0.1",
    "bootstrap": "^4.3.1",
    "del": "^4.1.1",
    "katex": "^0.10.2",
    "gulp": "^4.0.2",
    "parcel": "^1.12.3",
    "parcel-bundler": "^1.12.3",
    "prettier": "^1.18.2",
    "prettier-tslint": "^0.4.2",
    "react": "^16.8.6",
    "react-dom": "^16.8.6",
    "sass": "^1.22.2",
    "tslint": "^5.18.0",
    "tslint-config-prettier": "^1.18.0",
    "typescript": "^3.5.2"
  },
  "dependencies": {
    "@stembord/nodes": "^0.1.1",
    "@stembord/react-document": "^0.1.5",
    "@stembord/react-editor": "^0.1.1",
    "@stembord/react-quiz": "^0.1.4",
    "react-katex": "^2.0.2",
    "reactstrap": "^8.0.0"
  },
  "peerDependencies": {
    "react": "^16.8.6",
    "react-dom": "^16.8.6",
    "bootstrap": "^4.3.1",
    "@stembord/bootstrap-overrides": "^0.1.1",
    "@primer/octicons-react": "^9.1.1",
    "katex": "^0.10.2"
  }
}
